<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="../style.css">
</head>
<body>

<h1>Pit Test Coverage Report</h1>
<h2>Package Summary</h2>
<h3>com.softwaretesting.testing.customerRegistration.controller</h3>
<table>
    <thead>
        <tr>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>50% <div class="coverage_bar"><div class="coverage_complete width-50"></div><div class="coverage_legend">3/6</div></div></td>
            <td>0% <div class="coverage_bar"><div class="coverage_complete width-0"></div><div class="coverage_legend">0/1</div></div></td>
            <td>0% <div class="coverage_bar"><div class="coverage_complete width-0"></div><div class="coverage_legend">0/0</div></div></td>
        </tr>
    </tbody>
</table>


<h3>Breakdown by Class</h3>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>

        <tr>
            <td><a href="./CustomerRegistrationController.java.html">CustomerRegistrationController.java</a></td>
            <td><div class="coverage_percentage">50% </div><div class="coverage_bar"><div class="coverage_complete width-50"></div><div class="coverage_legend">3/6</div></div></td>
            <td><div class="coverage_percentage">0% </div><div class="coverage_bar"><div class="coverage_complete width-0"></div><div class="coverage_legend">0/1</div></div></td>
            <td><div class="coverage_percentage">0% </div><div class="coverage_bar"><div class="coverage_complete width-0"></div><div class="coverage_legend">0/0</div></div></td>
        </tr>

     </tbody>
</table>
<br/>



<hr/>

Report generated by <a href='http://pitest.org'>PIT</a> 1.8.0

</body>
</html>